
/* Line Height: */
"0Z2-nJ-pMF.title" = "Satır Yüksekliği:";

/* Tracking: */
"2vg-oT-YIQ.title" = "Karakter Aralığı:";

/* Dark */
"4mi-PL-jwL.title" = "Koyu";

/* Locale ID: */
"6aW-WN-AbB.title" = "Yerel Kimlik:";

/* Light */
"8uu-c1-5HJ.title" = "Açık";

/* Justified */
"9HP-FR-7FT.title" = "İki yana dayalı";

/* Centered */
"Egd-AA-Iu2.title" = "Ortalı";

/* Background: */
"Nag-fN-KYf.title" = "Arka Plan:";

/* Automatic */
"Nqa-HB-KGI.title" = "Otomatik";

/* Automatic writing direction */
"RK5-kn-YHB.ibShadowedToolTips[0]" = "Otomatik yazma yönü";

/* Left to right, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[1]" = "Soldan sağa, yukarıdan aşağıya";

/* Right to left, top to bottom */
"RK5-kn-YHB.ibShadowedToolTips[2]" = "Sağdan sola, yukarıdan aşağıya";

/* Top to bottom, right to left */
"RK5-kn-YHB.ibShadowedToolTips[3]" = "Yukarıdan aşağıya, sağdan sola";

/* Bottom to top, right to left */
"RK5-kn-YHB.ibShadowedToolTips[4]" = "Aşağıdan yukarıya, sağdan sola";

/* 0% */
"XfF-BQ-XNk.title" = "0%";

/* Match system */
"Y7e-YJ-lQM.title" = "Sistemle eşleş";

/* Unicode Technical Standard #35 */
"aik-4g-5Mh.ibShadowedToolTip" = "Unicode Technical Standard #35";

/* Trailing */
"eGc-eF-IcU.title" = "Sona dayalı";

/* Reset */
"ibj-AX-RBI.ibShadowedToolTip" = "Sıfırla";

/* Leading */
"p6U-hM-qNU.title" = "Başa dayalı";

/* Foreground: */
"qIo-c2-KgY.title" = "Ön Plan:";

/* Appearance: */
"sfX-Qs-jvB.title" = "Görünüm:";

/* Alignment: */
"t15-Ks-HsI.title" = "Hizalama:";

/* Writing Direction: */
"uQh-dl-zlj.title" = "Yazma Yönü:";

/* Reset */
"zNG-y4-Yjw.ibShadowedToolTip" = "Sıfırla";
